## python3-colcon-rerun 0.0.1

=== debian/changelog ===
python3-colcon-rerun (0.0.1-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Scott K Logan <logans@cottsay.net>  Mon, 14 Mar 2022 18:11:01 -0700
