## python3-colcon-rerun 0.1.0

=== debian/changelog ===
python3-colcon-rerun (0.1.0-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Scott K Logan <logans@cottsay.net>  Mon, 25 Sep 2023 15:00:22 +0000
