=== debian/control ===
Source: python3-colcon-rerun
Maintainer: Scott K Logan <logans@cottsay.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-rerun
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.13.0), python3-filelock, python3-yaml
Description: Extension for colcon to quickly re-run a recently executed v
 colcon-rerun
 ============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to quickly re-run a recently executed verb.
 .
