## python3-colcon-rerun 0.1.1

=== debian/changelog ===
python3-colcon-rerun (0.1.1-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Scott K Logan <logans@cottsay.net>  Thu, 05 Oct 2023 17:00:47 +0000
