=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
 Homepage: https://colcon.readthedocs.io
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-rerun
 Architecture: all
